<template>
  <v-app-bar>
    <v-app-bar-nav-icon variant="elevated" color="primary" @click.stop="drawer = !drawer" icon="mdi-format-list-text"></v-app-bar-nav-icon>
    <v-app-bar-title>Advanced checklists <v-icon>mdi-heart</v-icon></v-app-bar-title>
  </v-app-bar>
  <v-navigation-drawer
    v-model="drawer"
    temporary
  >
    <v-spacer></v-spacer>
    <v-list density="compact" nav>
      <v-list-item prepend-icon="mdi-account" title="Profil" value="Profil"></v-list-item>
      <v-list-item prepend-icon="mdi-cog" title="Paramètres" value="Paramètres"></v-list-item>
    </v-list>
  </v-navigation-drawer>
</template>



<script>
import { defineComponent } from 'vue'

export default defineComponent({
  data() {
    return {
      drawer: false
    }
  },
});
</script>
<style scoped>

</style>